#version=4
#opts="mode=git, pgpmode=none" \
#  https://github.com/inexio/go-monitoringplugin.git \ uupdate
#  HEAD debian

# Use the following when upstream starts to tag releases:
#
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-inexio-go-monitoringplugin-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/inexio/go-monitoringplugin/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
